Tartalom

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Ennek a parancsnak az eléréséhez...

#### From the menu bar:

Choose Format - Frame and Object.

## Link Frames

A kijelölt keretet hozzákapcsolja a következő kerethez. A szöveg automatikusan halad az egyik kerettől a másikig.

## Keretek szétkapcsolása

Szétkapcsol két keret közötti kapcsolatot. Csak a kijelölt kerettől a célkeretig terjedő kapcsolatok kapcsolhatók szét.

## Properties

Opens a dialog where you can modify the properties of the selected object, for example, its size and name.